View Single Post
Old 11-03-03, 10:59 PM   #15
The Baron
Guest
 
Posts: n/a
Default

3.6 supported the 9600 Pro. But that might have been the first one. I'm not sure.
  Reply With Quote